The scripts need the 0.2.1 release of the `ncenter-reps` libraries
(https://github.com/lab-cosmo/ncenter-reps/releases/tag/v0.2.1-jcp), and the
`random-nacl.xyz` file in the `data/` folder.

Molecules in this dataset are taken from :
`https://github.com/dilkins/TENSOAP/tree/ea671154b3642b4ec879a4292a4dd4399ddbdea6/example/random_nacl`
and were used in Andrea Grisafi, Michele Ceriotti, Incorporating long-range
physics in atomic-scale machine learning, https://doi.org/10.1063/1.5128375


Reproducing the results requires

1. The features should be generated using `nacl-features.py` in the scripts
   folder. Parameters used for this purpose are in `feat_settings.py` and can
   be tuned to desired value.
2. Running `regression.py` to train models and generating data for learning
   curves in scripts/
3. Running `nacl-dummy.py` to train models using a single NaCl pair, with all
   other particles replaced by a dummy $\chi$ particle.
