feat_prefix = "n12l2rc3-noRS"

spex_hypers = {
    "interaction_cutoff": 3.0,
    "max_radial": 12,
    "max_angular": 2,
    "gaussian_sigma_constant": 0.3,
    "gaussian_sigma_type": "Constant",
    "cutoff_smooth_width": 0.5,
    "radial_basis": "GTO",
    "global_species": [11, 17],
    # uncomment the next two lines for radial scaling
    #    "cutoff_function_type": "RadialScaling",
    #    "cutoff_function_parameters": {"rate": 2, "scale": 1, "exponent": 2},
    "expansion_by_species_method": "user defined",
}

lambda_max = 2

# files
root = "data/"
frames_file = root + "coords_with_energies.xyz"

# feature calculation parameters
feat_slice = slice(0, 2000)
pca_stride = 2
